Bug 862226

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: Tad <tadp>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:649e5651f7cb40d75ddaedf53ec6ad95840ec38d
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-28 15:57:40 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: etc_X11_xorg_conf_d.tar.gz none

Description Tad 2012-10-02 06:55:43 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-2.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fd621c3d000+0x60e4) [0x7fd621c430e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3315e00000+0xefe0) [0x3315e0efe0]
:7: /lib64/libc.so.6 (__write+0x10) [0x3315ae4940]
:8: /lib64/libc.so.6 (_IO_file_write+0x43) [0x3315a75fc3]
:9: /lib64/libc.so.6 (0x3315a00000+0x75ea2) [0x3315a75ea2]
:10: /lib64/libc.so.6 (_IO_file_xsputn+0x25e) [0x3315a76b2e]
:11: /lib64/libc.so.6 (fwrite+0x10d) [0x3315a6c62d]
:12: /usr/bin/Xorg (0x400000+0x6928a) [0x46928a]
:13: /usr/bin/Xorg (LogVMessageVerb+0x92) [0x469682]
:14: /usr/bin/Xorg (ErrorF+0x8c) [0x46901c]
:15: /usr/bin/Xorg (mieqProcessInputEvents+0x1d2) [0x551b02]
:16: /usr/bin/Xorg (ProcessInputEvents+0x9) [0x480839]
:17: /usr/bin/Xorg (UpdateCurrentTime+0x43) [0x42e1f3]
:18: /usr/bin/Xorg (0x400000+0xd67a0) [0x4d67a0]
:19: /usr/bin/Xorg (0x400000+0xd6890) [0x4d6890]
:20: /usr/bin/Xorg (0x400000+0x55472) [0x455472]
:21: /usr/bin/Xorg (FreeClientResources+0x95) [0x456275]
:22: /usr/bin/Xorg (CloseDownClient+0x5a) [0x4338ba]
:23: /usr/bin/Xorg (0x400000+0x3435f) [0x43435f]
:24: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:25: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3315a21735]
:26: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Tad 2012-10-02 06:55:47 EDT
Created attachment 620232 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Tad 2012-10-02 06:55:49 EDT
Created attachment 620233 [details]
File: Xorg.0.log
Comment 3 Tad 2012-10-02 06:55:51 EDT
Created attachment 620234 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Tad 2012-10-30 04:09:07 EDT
after restart 

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-11-28 15:57:40 EST

*** This bug has been marked as a duplicate of bug 853389 ***